.block-form
{
	 background-color:var(--lightgray);
	 border-radius:30px;
	 padding:50px;
}
p:has(+ h1),
p:has(+ h2),
p:has(+ h3),
p:has(+ h4),
p:has(+ h5),
p:has(+ h6),
p:has(+ table),
p:has(+ .divider),
p:has(+ .block-form),
p:has(+ [class*="heading-"]),
p:has(+ .faq_accordion),
/*p:has(+ ul)*/,
p:has(+ ol),
p:has(+ figure.wp-block-image),
main ul:not([class]), 
main ul.wp-block-list
{
  margin-bottom:70px;
	
}
.divider{
	/*margin-bottom:80px;*/
	margin-bottom: 50px;
}
.service-accordion
{
	margin-bottom:80px;
}
.service-accordion .accordion_in:first-child{
	border-top:1px solid #D7D4E0;
}
.service-accordion .accordion_in
{
	 margin:0;
	 border-radius:0;
	border:0;
	border-bottom:1px solid #D7D4E0;
}
.service-accordion .accordion_in .acc_head
{
	 font-size:34px;
	 color:var(--theme);
	 font-weight:bold;
	 padding:38px 40px 38px 0;
	 position:relative;
	 margin:0;
}
.service-accordion .accordion_in.acc_active .acc_head
{
	background-color:transparent;
	color:var(--theme);
}
.service-accordion .accordion_in .acc_content{
	padding:0 0 30px 0;
}
.service-accordion .accordion_in.acc_active .acc_head .acc_icon_expand:before
{
	 filter: brightness(0) saturate(100%) invert(13%) sepia(39%) saturate(4190%) hue-rotate(193deg) brightness(95%) contrast(102%);
}
.service-accordion .accordion_in .acc_head .acc_icon_expand{
	margin-top: 0;
    top: 44px;
}
.service-accordion .accordion_in .acc_head .acc_icon_expand:before{
	 right:0;
}
.table-responsive
{
	overflow-x:auto;
}
.table-responsive table{
	  border: 1px solid #D7D4E0;
  border-collapse:unset;
  margin: 0;
  padding: 0;
  width: 100%;
  
	 border-radius:30px;
	 background-color:#F2F4F7;
}
.table-responsive table tr:not(:last-child){
	 border-bottom: 1px solid #D7D4E0;
 
}
.table-responsive table tr td span
{
	display:block;
	color:var(--aquablue);
}
.table-responsive table tr th
{
	 font-size:20px;
	font-weight:bold;
	background-color:var(--theme);
	color:var(--white);
			padding:25px;vertical-align:middle;
}
.table-responsive table tr td{
	  font-size:18px;
	  line-height:24px;
	  color:var(--theme);
			text-align: center;
			padding:25px;
	vertical-align:middle;
}
.table-responsive table tr td:first-child,.table-responsive table tr td:first-child span{
	font-weight:bold;
	 color:var(--theme);
}
.table-responsive table tr td:not(:last-child),
.table-responsive table tr th:not(:last-child)
{
	  border-right:1px solid #D7D4E0;
}
.table-responsive table tr:not(:last-child) td
{
	 border-bottom: 1px solid #D7D4E0;
}
.table-responsive table tr th:first-child{
	border-radius:30px 0 0 0;
}
.table-responsive table tr th:last-child{
	border-radius:0 30px 0 0;
}

/**/
.support-cta:after{
	position:absolute;
	content:"";
	width:100%;
	height: 50%;
	left:0;
	bottom:0;
 background-color: var(--lightgray);
 z-index:-2;	
}
.join-social-group {
	margin-top:0;
}
.join-social-group .cta-information
{
	   width: calc(100% - 176px);
    padding-right:70px;
		
		& p{
			 font-size:20px;
			line-height:1.3;
		}
}
.community-access-selfcare .support-cta .newsletter-wrapper
{
	margin-top:140px;
}


	 .center-curve{
		 top:32%;
	}
	 .middle-curve{
		 top:58%;
	}
	 .bottom-curve{
		 	margin-bottom:20%;
	}
.support-coordination-page .team-sec .top-curve,
.community-access-selfcare .team-sec .top-curve
{
	 margin-top:-50px;
}
.support-coordination-page .team-sec .bottom-curve
{
	 margin-bottom:0;
}

ul.related-event .slick-next, 
ul.related-event .slick-prev{
    border-color: var(--theme);
}
ul.related-event .slick-next:hover, 
ul.related-event .slick-prev:hover
{
    border-color: var(--theme);
}
ul.related-event .slick-next:hover:before, 
ul.related-event .slick-prev:hover:before{
    color: var(--white);
}
ul.related-event .slick-next:before, 
ul.related-event .slick-prev:before
{
    color: var(--theme);
}
.related-event .slick-prev {
    left: inherit;
    right: 0;
    margin-right: 62px;
}
.related-event .slick-next {
    right: 48px;
}
.related-event .slick-arrow {
    bottom: -60px;
    top: inherit;
}


/*--------- behaviour-allied-health-page -------*/


.behaviour-allied-health-page
{
	 & .c1{
			  margin-top:80px;
	  }
	 & .c2{
		top:22%;
	  }
	 & .c3{
			 top:30%;
	  }
	 & .c4{
		  top:40%;
	  }
	 & .c5{
		top:63%;
	  }
		& .c6{
		top:85%;
	  }
}

.block-column .head-xs a:hover{
	color: var(--theme);
}
.right-panel .block-column form{
	margin-bottom: 80px;
}
.right-panel .block-column form:last-child{
	margin-bottom: 0;
}


/* *********** START MEDIA QUERY *********** */
@media screen and (max-width:1599.98px){
	.service-accordion .accordion_in .acc_head{font-size:28px;padding: 30px 40px 30px 0;}
	.table-responsive table tr th{font-size:18px;padding:20px;}
	.table-responsive table tr td{padding:20px;font-size:16px;line-height:20px;}
}
@media screen and (max-width:1439.98px){
	.service-accordion {margin-bottom:60px;}
	.service-accordion .accordion_in .acc_head {font-size: 24px;padding: 24px 40px 24px 0;}
	.block-form{padding:30px;}
	.community-access-selfcare .support-cta .newsletter-wrapper {margin-top: 40px;}
	.related-event .slick-prev{margin-right: 60px;}
	.related-event .slick-next {right: 20px;}
}

@media screen and (max-width: 1199.98px){
	.divider {margin-bottom: 40px;}
	.block-form{padding: 30px;}
		
	p:has(+ h1), p:has(+ h2), p:has(+ h3), 
	p:has(+ h4), p:has(+ h5), p:has(+ h6), 
	p:has(+ table), p:has(+ .divider), 
	p:has(+ .block-form), p:has(+ [class*="heading-"]), p:has(+ .faq_accordion),
 p:has(+ ul), 
	p:has(+ ol), 
	p:has(+ figure.wp-block-image), 
	main ul:not([class]), main ul.wp-block-list
	{
	    margin-bottom:40px;
	}
    .service-accordion .accordion_in .acc_head {font-size: 22px;padding: 24px 40px 24px 0;}	
    .join-social-group .cta-information {padding-right: 30px;text-align: left;}
    .right-panel .block-column form{margin-bottom: 40px;}
	.service-accordion .accordion_in .acc_head .acc_icon_expand {top: 28px;}


}

@media screen and (max-width: 991.98px){
	.service-accordion {margin-bottom: 40px;}
	.community-access-selfcare .support-cta .newsletter-wrapper {margin-top: 0;}
	.behaviour-allied-health-page .inpage.content-wrapper{margin-bottom: 0;}
}
@media screen and (max-width: 767.98px){
	.block-form{padding: 20px;border-radius: 20px;}
	.table-responsive table tr th {font-size: 14px;padding: 14px;line-height: 18px;}
	.table-responsive table tr td {padding: 14px;font-size: 16px;line-height: 20px;}
    .join-social-group .cta-information {width: 100%;text-align: center;padding-right: 0;}

    .faq_accordion .accordion_in  .acc_content ul:last-child{margin-bottom: 0;}
}

@media screen and (max-width: 575.98px){
			p:has(+ h1), p:has(+ h2), p:has(+ h3), 
			p:has(+ h4), p:has(+ h5), p:has(+ h6), 
			p:has(+ table), p:has(+ .divider), 
			p:has(+ .block-form), p:has(+ [class*="heading-"]), 
			p:has(+ .faq_accordion),
		 p:has(+ ul), 
	  p:has(+ ol), 
	  p:has(+ figure.wp-block-image), 
	  main ul:not([class]), 
	  main ul.wp-block-list
			{
							margin-bottom:30px;
			}
			.service-accordion .accordion_in .acc_head {font-size: 20px;padding: 20px 40px 20px 0;}

		.service-accordion .accordion_in .acc_head .acc_icon_expand {top: 24px;}
}
